This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015716 - [abrt] gamin-0.1.10-14.fc19: __strncasecmp_l_avx: Process /usr/libexec/gam_server was killed by signal 11 (SIGSEGV)
[abrt] gamin-0.1.10-14.fc19: __strncasecmp_l_avx: Process /usr/libexec/gam_se...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gamin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:97dfeb0b1fb237813d0cd9f6b60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 18:21 EDT by André Johansen
Modified: 2015-02-17 12:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.61 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: core_backtrace (3.23 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: dso_list (495 bytes, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: environ (1.54 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: maps (3.16 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: open_fds (1.34 KB, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details
File: var_log_messages (416 bytes, text/plain)
2013-10-04 18:21 EDT, André Johansen
no flags Details

  None (edit)
Description André Johansen 2013-10-04 18:21:25 EDT
Version-Release number of selected component:
gamin-0.1.10-14.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gam_server
crash_function: __strncasecmp_l_avx
executable:     /usr/libexec/gam_server
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __strncasecmp_l_avx at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:1676
 #1 gam_subscription_wants_event at gam_subscription.c:311
 #2 gam_server_emit_one_event at gam_server.c:316
 #3 ih_event_callback at inotify-helper.c:189
 #4 ip_event_dispatch at inotify-path.c:418
 #5 ip_event_callback at inotify-path.c:474
 #6 ik_process_eq_callback at inotify-kernel.c:658
Comment 1 André Johansen 2013-10-04 18:21:28 EDT
Created attachment 807965 [details]
File: backtrace
Comment 2 André Johansen 2013-10-04 18:21:31 EDT
Created attachment 807966 [details]
File: cgroup
Comment 3 André Johansen 2013-10-04 18:21:34 EDT
Created attachment 807967 [details]
File: core_backtrace
Comment 4 André Johansen 2013-10-04 18:21:37 EDT
Created attachment 807968 [details]
File: dso_list
Comment 5 André Johansen 2013-10-04 18:21:39 EDT
Created attachment 807969 [details]
File: environ
Comment 6 André Johansen 2013-10-04 18:21:42 EDT
Created attachment 807970 [details]
File: exploitable
Comment 7 André Johansen 2013-10-04 18:21:45 EDT
Created attachment 807971 [details]
File: limits
Comment 8 André Johansen 2013-10-04 18:21:47 EDT
Created attachment 807972 [details]
File: maps
Comment 9 André Johansen 2013-10-04 18:21:50 EDT
Created attachment 807973 [details]
File: open_fds
Comment 10 André Johansen 2013-10-04 18:21:53 EDT
Created attachment 807974 [details]
File: proc_pid_status
Comment 11 André Johansen 2013-10-04 18:21:55 EDT
Created attachment 807975 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-09-04 06:26:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:07:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:31:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.